
/* Class = "NSWindow"; title = "Duplicar con rotación"; ObjectID = "1"; */
"1.title" = "Duplicar con rotación";

/* Class = "NSBox"; title = "Copias"; ObjectID = "4"; */
"4.title" = "Copias";

/* Class = "NSBox"; title = "Modo de copia"; ObjectID = "7"; */
"7.title" = "Modo de copia";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Las copias serán completamente independiente de su fuente."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Las copias serán completamente independiente de su fuente.";

/* Class = "NSButtonCell"; title = "Sólo copias físicas"; ObjectID = "9"; */
"9.title" = "Sólo copias físicas";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Las copias virtuales comparte casi todo con su fuente."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Las copias virtuales comparte casi todo con su fuente.";

/* Class = "NSButtonCell"; title = "Sólo copias virtuales"; ObjectID = "10"; */
"10.title" = "Sólo copias virtuales";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "11"; */
"11.title" = "Radio";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "12"; */
"12.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "13"; */
"13.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Rotar hacia:"; ObjectID = "22"; */
"22.title" = "Rotar hacia:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "23"; */
"23.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "24"; */
"24.title" = "0";

/* Class = "NSTextFieldCell"; title = "Pasos:"; ObjectID = "25"; */
"25.title" = "Pasos:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "195"; */
"195.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "girar a la izquierda"; ObjectID = "196"; */
"196.ibShadowedToolTip" = "girar a la izquierda";

/* Class = "NSButtonCell"; title = "girar a la izquierda"; ObjectID = "196"; */
"196.title" = "girar a la izquierda";

/* Class = "NSButtonCell"; ibShadowedToolTip = "girar a la derecha"; ObjectID = "197"; */
"197.ibShadowedToolTip" = "girar a la derecha";

/* Class = "NSButtonCell"; title = "girar a la derecha"; ObjectID = "197"; */
"197.title" = "girar a la derecha";

/* Class = "NSTextFieldCell"; title = "Duplicar con rotación"; ObjectID = "272"; */
"272.title" = "Duplicar con rotación";
